Loading...
Searching...
No Matches
MailMessage::MailMessageInfo Struct Reference

Message info. More...

## Public Attributes

*list< hash< PartInfo > > | attachments
| Any message attachments.
*list< string > | bcc
| Any BCC: addresses.
*data | body
| The message body, if any.
*string | body_content_type
| The content type of the message body.
*string | body_encoding
| The encoding used for the message body, if any.
*list< string > | cc
| Any CC: addresses.
*bool | delivery_receipt
| The delivery receipt flag.
*string | from
| The From: address.
*hash< auto > | headers
| Any message headers.
*bool | important
| The important flag.
*list< hash< PartInfo > > | parts
| Any message parts.
*bool | read_receipt
| The read receipt flag.
*string | sender
| The sender's email address.
*string | subject
| The message subject.
*list< string > | to
| Any To: addresses.

## Detailed Description

Message info.